.header {
  background: var(--primaryColor);
  flex: 0 0 88px;
  display: flex;
  align-items: center;
  padding: 0 11px;

  svg {
    cursor: pointer;
    height: 74px;
    width: 78px;
  }

  .med-icon {
  }

  .platform-name {
    margin-left: 15px;
    flex-grow: 1;
    flex-shrink: 0;

    p {
      color: white;
      font-size: 30px;
    }
  }

  .auth-button-wrapper {
    flex-grow: 0;
    flex-shrink: 1;
  }
}

.centered-logo {
  justify-content: center;
  .platform-name {
    flex-grow: 0!important;
  }

  .auth-button-wrapper {
    position: absolute;
    right: 20px;
  }
}
